Przeskocz do zawartości głównej

Obsługiwane przeglądarki

W tej sekcji opisano kombinacje systemów i przeglądarek internetowych zapewniające optymalną pracę z Qlik Sense z użyciem domyślnych ustawień przeglądarek.

Każda wersja programu Qlik Sense jest testowana pod kątem zgodności z najnowszymi dostępnymi publicznie wersjami przeglądarek. Ze względu na częstotliwość aktualizacji wersji przeglądarek Qlik nie podaje w wymaganiach systemowych konkretnych numerów wersji przeglądarek.

Każda wersja programu Qlik Sense jest obsługiwana na najnowszych wersjach systemu iOS które są publicznie dostępne w czasie wydania konkretnej wersji programu Qlik Sense, a ponadto jest z nimi zgodna. Ze względu na częstotliwość aktualizacji wersji systemu iOS Qlik nie podaje w wymaganiach systemowych konkretnych numerów wersji systemu iOS.

Przeglądarki obsługiwane w systemie Microsoft Windows

Następujące przeglądarki mogą być używane na komputerach z obsługiwanymi systemami Microsoft Windows i Microsoft Windows Server w celu uzyskiwania dostępu do funkcji Konsola zarządzania i huba:

  • Microsoft Edge
  • Google Chrome
  • Mozilla Firefox (wymaga przyspieszania sprzętowego, nieobsługiwana w środowiskach wirtualnych)

Przeglądarka w wersji v55 (lub nowsza) osadzona za pomocą CefSharp (CefSharp umożliwia osadzanie przeglądarki Chromium typu open source wewnątrz aplikacji .Net)

Przeglądarki obsługiwane w systemie Apple Mac OS

Następujące przeglądarki mogą być używane na komputerach z obsługiwanym systemem Apple Mac OS w celu uzyskiwania dostępu do funkcji Konsola zarządzania i huba:

  • Apple Safari (ostatnie 3 główne wersje)
  • Google Chrome
  • Mozilla Firefox (wymaga przyspieszania sprzętowego, nieobsługiwana w środowiskach wirtualnych)
  • Microsoft Edge

iOS/iPadOS

Następujące przeglądarki mogą być używane na obsługiwanych urządzeniach (edycja skryptów nie jest obsługiwana na tabletach):

  • Apple Safari (ostatnie 3 główne wersje)
  • Microsoft Edge

Android

Następujące przeglądarki mogą być używane na obsługiwanych urządzeniach (edycja skryptów nie jest obsługiwana na tabletach):

  • Google Chrome
  • Microsoft Edge